package moe.hazu.tinkeringabnormally.data;

import moe.hazu.tinkeringabnormally.TinkeringAbnormally;
import slimeknights.tconstruct.library.modifiers.ModifierId;

public class ModifierIds {
    public static final ModifierId spinel = id("spinel");
    public static final ModifierId necromium = id("necromium");
    public static final ModifierId sanguine = id("sanguine");

    private static ModifierId id(String name) {
        return new ModifierId(TinkeringAbnormally.MODID, name);
    }
}
